===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
cbedic-4.0/src/Makefile.in-208-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
cbedic-4.0/src/Makefile.in:209:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
cbedic-4.0/src/Makefile.in-210-	  if test -f $$p \
cbedic-4.0/src/Makefile.in-211-	  ; then \
cbedic-4.0/src/Makefile.in:212:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
cbedic-4.0/src/Makefile.in-213-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f"; \
##############################################
cbedic-4.0/src/Makefile.in-220-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
cbedic-4.0/src/Makefile.in:221:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
cbedic-4.0/src/Makefile.in-222-	  echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
##############################################
cbedic-4.0/src/Makefile.in-250-@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
cbedic-4.0/src/Makefile.in:251:@am__fastdepCC_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
cbedic-4.0/src/Makefile.in-252-@am__fastdepCC_TRUE@	then mv "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
##############################################
cbedic-4.0/src/Makefile.in-257-@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
cbedic-4.0/src/Makefile.in:258:@am__fastdepCC_FALSE@	$(COMPILE) -c `test -f '$<' || echo '$(srcdir)/'`$<
cbedic-4.0/src/Makefile.in-259-
##############################################
cbedic-4.0/src/Makefile.in-261-@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
cbedic-4.0/src/Makefile.in:262:@am__fastdepCC_TRUE@	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
cbedic-4.0/src/Makefile.in-263-@am__fastdepCC_TRUE@	then mv "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
##############################################
cbedic-4.0/src/Makefile.in-268-@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
cbedic-4.0/src/Makefile.in:269:@am__fastdepCC_FALSE@	$(COMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`
cbedic-4.0/src/Makefile.in-270-
##############################################
cbedic-4.0/src/Makefile.in-272-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT getopt.o -MD -MP -MF "$(DEPDIR)/getopt.Tpo" \
cbedic-4.0/src/Makefile.in:273:@am__fastdepCC_TRUE@	  -c -o getopt.o `test -f 'util/getopt.c' || echo '$(srcdir)/'`util/getopt.c; \
cbedic-4.0/src/Makefile.in-274-@am__fastdepCC_TRUE@	then mv "$(DEPDIR)/getopt.Tpo" "$(DEPDIR)/getopt.Po"; \
##############################################
cbedic-4.0/src/Makefile.in-279-@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
cbedic-4.0/src/Makefile.in:280:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o getopt.o `test -f 'util/getopt.c' || echo '$(srcdir)/'`util/getopt.c
cbedic-4.0/src/Makefile.in-281-
##############################################
cbedic-4.0/src/Makefile.in-283-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT getopt.obj -MD -MP -MF "$(DEPDIR)/getopt.Tpo" \
cbedic-4.0/src/Makefile.in:284:@am__fastdepCC_TRUE@	  -c -o getopt.obj `if test -f 'util/getopt.c'; then $(CYGPATH_W) 'util/getopt.c'; else $(CYGPATH_W) '$(srcdir)/util/getopt.c'; fi`; \
cbedic-4.0/src/Makefile.in-285-@am__fastdepCC_TRUE@	then mv "$(DEPDIR)/getopt.Tpo" "$(DEPDIR)/getopt.Po"; \
##############################################
cbedic-4.0/src/Makefile.in-290-@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
cbedic-4.0/src/Makefile.in:291:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o getopt.obj `if test -f 'util/getopt.c'; then $(CYGPATH_W) 'util/getopt.c'; else $(CYGPATH_W) '$(srcdir)/util/getopt.c'; fi`
cbedic-4.0/src/Makefile.in-292-
##############################################
cbedic-4.0/src/Makefile.in-294-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT getopt1.o -MD -MP -MF "$(DEPDIR)/getopt1.Tpo" \
cbedic-4.0/src/Makefile.in:295:@am__fastdepCC_TRUE@	  -c -o getopt1.o `test -f 'util/getopt1.c' || echo '$(srcdir)/'`util/getopt1.c; \
cbedic-4.0/src/Makefile.in-296-@am__fastdepCC_TRUE@	then mv "$(DEPDIR)/getopt1.Tpo" "$(DEPDIR)/getopt1.Po"; \
##############################################
cbedic-4.0/src/Makefile.in-301-@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
cbedic-4.0/src/Makefile.in:302:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o getopt1.o `test -f 'util/getopt1.c' || echo '$(srcdir)/'`util/getopt1.c
cbedic-4.0/src/Makefile.in-303-
##############################################
cbedic-4.0/src/Makefile.in-305-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT getopt1.obj -MD -MP -MF "$(DEPDIR)/getopt1.Tpo" \
cbedic-4.0/src/Makefile.in:306:@am__fastdepCC_TRUE@	  -c -o getopt1.obj `if test -f 'util/getopt1.c'; then $(CYGPATH_W) 'util/getopt1.c'; else $(CYGPATH_W) '$(srcdir)/util/getopt1.c'; fi`; \
cbedic-4.0/src/Makefile.in-307-@am__fastdepCC_TRUE@	then mv "$(DEPDIR)/getopt1.Tpo" "$(DEPDIR)/getopt1.Po"; \
##############################################
cbedic-4.0/src/Makefile.in-312-@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
cbedic-4.0/src/Makefile.in:313:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o getopt1.obj `if test -f 'util/getopt1.c'; then $(CYGPATH_W) 'util/getopt1.c'; else $(CYGPATH_W) '$(srcdir)/util/getopt1.c'; fi`
cbedic-4.0/src/Makefile.in-314-
##############################################
cbedic-4.0/src/Makefile.in-316-@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
cbedic-4.0/src/Makefile.in:317:@am__fastdepCXX_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
cbedic-4.0/src/Makefile.in-318-@am__fastdepCXX_TRUE@	then mv "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
##############################################
cbedic-4.0/src/Makefile.in-323-@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
cbedic-4.0/src/Makefile.in:324:@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<
cbedic-4.0/src/Makefile.in-325-
##############################################
cbedic-4.0/src/Makefile.in-327-@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
cbedic-4.0/src/Makefile.in:328:@am__fastdepCXX_TRUE@	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
cbedic-4.0/src/Makefile.in-329-@am__fastdepCXX_TRUE@	then mv "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
##############################################
cbedic-4.0/src/Makefile.in-334-@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
cbedic-4.0/src/Makefile.in:335:@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`
cbedic-4.0/src/Makefile.in-336-
##############################################
cbedic-4.0/src/Makefile.in-338-@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT registry.o -MD -MP -MF "$(DEPDIR)/registry.Tpo" \
cbedic-4.0/src/Makefile.in:339:@am__fastdepCXX_TRUE@	  -c -o registry.o `test -f 'engine/registry.cpp' || echo '$(srcdir)/'`engine/registry.cpp; \
cbedic-4.0/src/Makefile.in-340-@am__fastdepCXX_TRUE@	then mv "$(DEPDIR)/registry.Tpo" "$(DEPDIR)/registry.Po"; \
##############################################
cbedic-4.0/src/Makefile.in-345-@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
cbedic-4.0/src/Makefile.in:346:@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o registry.o `test -f 'engine/registry.cpp' || echo '$(srcdir)/'`engine/registry.cpp
cbedic-4.0/src/Makefile.in-347-
##############################################
cbedic-4.0/src/Makefile.in-349-@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT registry.obj -MD -MP -MF "$(DEPDIR)/registry.Tpo" \
cbedic-4.0/src/Makefile.in:350:@am__fastdepCXX_TRUE@	  -c -o registry.obj `if test -f 'engine/registry.cpp'; then $(CYGPATH_W) 'engine/registry.cpp'; else $(CYGPATH_W) '$(srcdir)/engine/registry.cpp'; fi`; \
cbedic-4.0/src/Makefile.in-351-@am__fastdepCXX_TRUE@	then mv "$(DEPDIR)/registry.Tpo" "$(DEPDIR)/registry.Po"; \
##############################################
cbedic-4.0/src/Makefile.in-356-@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
cbedic-4.0/src/Makefile.in:357:@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o registry.obj `if test -f 'engine/registry.cpp'; then $(CYGPATH_W) 'engine/registry.cpp'; else $(CYGPATH_W) '$(srcdir)/engine/registry.cpp'; fi`
cbedic-4.0/src/Makefile.in-358-
##############################################
cbedic-4.0/src/Makefile.in-360-@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT database.o -MD -MP -MF "$(DEPDIR)/database.Tpo" \
cbedic-4.0/src/Makefile.in:361:@am__fastdepCXX_TRUE@	  -c -o database.o `test -f 'engine/database.cpp' || echo '$(srcdir)/'`engine/database.cpp; \
cbedic-4.0/src/Makefile.in-362-@am__fastdepCXX_TRUE@	then mv "$(DEPDIR)/database.Tpo" "$(DEPDIR)/database.Po"; \
##############################################
cbedic-4.0/src/Makefile.in-367-@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
cbedic-4.0/src/Makefile.in:368:@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o database.o `test -f 'engine/database.cpp' || echo '$(srcdir)/'`engine/database.cpp
cbedic-4.0/src/Makefile.in-369-
##############################################
cbedic-4.0/src/Makefile.in-371-@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT database.obj -MD -MP -MF "$(DEPDIR)/database.Tpo" \
cbedic-4.0/src/Makefile.in:372:@am__fastdepCXX_TRUE@	  -c -o database.obj `if test -f 'engine/database.cpp'; then $(CYGPATH_W) 'engine/database.cpp'; else $(CYGPATH_W) '$(srcdir)/engine/database.cpp'; fi`; \
cbedic-4.0/src/Makefile.in-373-@am__fastdepCXX_TRUE@	then mv "$(DEPDIR)/database.Tpo" "$(DEPDIR)/database.Po"; \
##############################################
cbedic-4.0/src/Makefile.in-378-@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
cbedic-4.0/src/Makefile.in:379:@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o database.obj `if test -f 'engine/database.cpp'; then $(CYGPATH_W) 'engine/database.cpp'; else $(CYGPATH_W) '$(srcdir)/engine/database.cpp'; fi`
cbedic-4.0/src/Makefile.in-380-
##############################################
cbedic-4.0/src/Makefile.in-382-@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT translator.o -MD -MP -MF "$(DEPDIR)/translator.Tpo" \
cbedic-4.0/src/Makefile.in:383:@am__fastdepCXX_TRUE@	  -c -o translator.o `test -f 'engine/translator.cpp' || echo '$(srcdir)/'`engine/translator.cpp; \
cbedic-4.0/src/Makefile.in-384-@am__fastdepCXX_TRUE@	then mv "$(DEPDIR)/translator.Tpo" "$(DEPDIR)/translator.Po"; \
##############################################
cbedic-4.0/src/Makefile.in-389-@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
cbedic-4.0/src/Makefile.in:390:@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o translator.o `test -f 'engine/translator.cpp' || echo '$(srcdir)/'`engine/translator.cpp
cbedic-4.0/src/Makefile.in-391-
##############################################
cbedic-4.0/src/Makefile.in-393-@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT translator.obj -MD -MP -MF "$(DEPDIR)/translator.Tpo" \
cbedic-4.0/src/Makefile.in:394:@am__fastdepCXX_TRUE@	  -c -o translator.obj `if test -f 'engine/translator.cpp'; then $(CYGPATH_W) 'engine/translator.cpp'; else $(CYGPATH_W) '$(srcdir)/engine/translator.cpp'; fi`; \
cbedic-4.0/src/Makefile.in-395-@am__fastdepCXX_TRUE@	then mv "$(DEPDIR)/translator.Tpo" "$(DEPDIR)/translator.Po"; \
##############################################
cbedic-4.0/src/Makefile.in-400-@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
cbedic-4.0/src/Makefile.in:401:@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o translator.obj `if test -f 'engine/translator.cpp'; then $(CYGPATH_W) 'engine/translator.cpp'; else $(CYGPATH_W) '$(srcdir)/engine/translator.cpp'; fi`
cbedic-4.0/src/Makefile.in-402-uninstall-info-am:
##############################################
cbedic-4.0/src/Makefile.in-450-GTAGS:
cbedic-4.0/src/Makefile.in:451:	here=`$(am__cd) $(top_builddir) && pwd` \
cbedic-4.0/src/Makefile.in-452-	  && cd $(top_srcdir) \
##############################################
cbedic-4.0/src/Makefile.in-463-	$(mkinstalldirs) $(distdir)/engine $(distdir)/util
cbedic-4.0/src/Makefile.in:464:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
cbedic-4.0/src/Makefile.in:465:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
cbedic-4.0/src/Makefile.in-466-	list='$(DISTFILES)'; for file in $$list; do \
cbedic-4.0/src/Makefile.in-467-	  case $$file in \
cbedic-4.0/src/Makefile.in:468:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
cbedic-4.0/src/Makefile.in:469:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
cbedic-4.0/src/Makefile.in-470-	  esac; \
cbedic-4.0/src/Makefile.in-471-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
cbedic-4.0/src/Makefile.in:472:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
cbedic-4.0/src/Makefile.in-473-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
cbedic-4.0/depcomp-34-if test -z "$depfile"; then
cbedic-4.0/depcomp:35:   base=`echo "$object" | sed -e 's,^.*/,,' -e 's,\.\([^.]*\)$,.P\1,'`
cbedic-4.0/depcomp:36:   dir=`echo "$object" | sed 's,/.*$,/,'`
cbedic-4.0/depcomp-37-   if test "$dir" = "$object"; then
##############################################
cbedic-4.0/depcomp-43-
cbedic-4.0/depcomp:44:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
cbedic-4.0/depcomp-45-
##############################################
cbedic-4.0/depcomp-177-  # $object doesn't have directory information.
cbedic-4.0/depcomp:178:  stripped=`echo "$object" | sed -e 's,^.*/,,' -e 's/\(.*\)\..*$/\1/'`
cbedic-4.0/depcomp-179-  tmpdepfile="$stripped.u"
##############################################
cbedic-4.0/depcomp-196-    # Do two passes, one to just change these to
cbedic-4.0/depcomp:197:    # `$object: dependent.h' and one to simply `dependent.h:'.
cbedic-4.0/depcomp-198-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
cbedic-4.0/depcomp-232-  # Do two passes, one to just change these to
cbedic-4.0/depcomp:233:  # `$object: dependent.h' and one to simply `dependent.h:'.
cbedic-4.0/depcomp-234-  sed -e "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
cbedic-4.0/depcomp-244-   # Subdirectories are respected.
cbedic-4.0/depcomp:245:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
cbedic-4.0/depcomp-246-   test "x$dir" = "x$object" && dir=
cbedic-4.0/depcomp:247:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
cbedic-4.0/depcomp-248-
##############################################
cbedic-4.0/depcomp-367-  done
cbedic-4.0/depcomp:368:  obj_suffix="`echo $object | sed 's/^.*\././'`"
cbedic-4.0/depcomp-369-  touch "$tmpdepfile"
##############################################
cbedic-4.0/aclocal.m4-66-# test to see if srcdir already configured
cbedic-4.0/aclocal.m4:67:if test "`cd $srcdir && pwd`" != "`pwd`" &&
cbedic-4.0/aclocal.m4-68-   test -f $srcdir/config.status; then
##############################################
cbedic-4.0/aclocal.m4-140-    * )
cbedic-4.0/aclocal.m4:141:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
cbedic-4.0/aclocal.m4-142-  esac
cbedic-4.0/aclocal.m4-143-done
cbedic-4.0/aclocal.m4:144:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
cbedic-4.0/aclocal.m4-145-
##############################################
cbedic-4.0/aclocal.m4-254-if (
cbedic-4.0/aclocal.m4:255:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
cbedic-4.0/aclocal.m4-256-   if test "$[*]" = "X"; then
cbedic-4.0/aclocal.m4-257-      # -L didn't work.
cbedic-4.0/aclocal.m4:258:      set X `ls -t $srcdir/configure conftest.file`
cbedic-4.0/aclocal.m4-259-   fi
##############################################
cbedic-4.0/aclocal.m4-349-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
cbedic-4.0/aclocal.m4:350:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
cbedic-4.0/aclocal.m4-351-#
##############################################
cbedic-4.0/aclocal.m4-373-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
cbedic-4.0/aclocal.m4:374:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
cbedic-4.0/aclocal.m4-375-# and then we would define $MISSING as
##############################################
cbedic-4.0/aclocal.m4-390-# expand $ac_aux_dir to an absolute path
cbedic-4.0/aclocal.m4:391:am_aux_dir=`cd $ac_aux_dir && pwd`
cbedic-4.0/aclocal.m4-392-])
##############################################
cbedic-4.0/aclocal.m4-557-  if test "$am_compiler_list" = ""; then
cbedic-4.0/aclocal.m4:558:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
cbedic-4.0/aclocal.m4-559-  fi
##############################################
cbedic-4.0/aclocal.m4-662-  # Strip MF so we end up with the name of the file.
cbedic-4.0/aclocal.m4:663:  mf=`echo "$mf" | sed -e 's/:.*$//'`
cbedic-4.0/aclocal.m4-664-  # Check whether this is an Automake generated Makefile or not.
##############################################
cbedic-4.0/aclocal.m4-670-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
cbedic-4.0/aclocal.m4:671:    dirpart=`AS_DIRNAME("$mf")`
cbedic-4.0/aclocal.m4-672-  else
##############################################
cbedic-4.0/aclocal.m4-677-  # running `make'.
cbedic-4.0/aclocal.m4:678:  DEPDIR=`sed -n -e '/^DEPDIR = / s///p' < "$mf"`
cbedic-4.0/aclocal.m4-679-  test -z "$DEPDIR" && continue
cbedic-4.0/aclocal.m4-680-  # When using ansi2knr, U may be empty or an underscore; expand it
cbedic-4.0/aclocal.m4:681:  U=`sed -n -e '/^U = / s///p' < "$mf"`
cbedic-4.0/aclocal.m4-682-  test -d "$dirpart/$DEPDIR" || mkdir "$dirpart/$DEPDIR"
##############################################
cbedic-4.0/aclocal.m4-698-    test -f "$dirpart/$file" && continue
cbedic-4.0/aclocal.m4:699:    fdir=`AS_DIRNAME(["$file"])`
cbedic-4.0/aclocal.m4-700-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
cbedic-4.0/aclocal.m4-762-# case it prints its new name instead of `make'.
cbedic-4.0/aclocal.m4:763:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
cbedic-4.0/aclocal.m4-764-   am__include=include
##############################################
cbedic-4.0/aclocal.m4-770-   echo '.include "confinc"' > confmf
cbedic-4.0/aclocal.m4:771:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
cbedic-4.0/aclocal.m4-772-      am__include=.include
##############################################
cbedic-4.0/configure-43-do
cbedic-4.0/configure:44:  if (set +x; test -n "`(eval $as_var=C; export $as_var) 2>&1`"); then
cbedic-4.0/configure-45-    eval $as_var=C; export $as_var
##############################################
cbedic-4.0/configure-101-  as_lineno_2=$LINENO
cbedic-4.0/configure:102:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
cbedic-4.0/configure-103-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
cbedic-4.0/configure-140-  as_lineno_2=$LINENO
cbedic-4.0/configure:141:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
cbedic-4.0/configure-142-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
cbedic-4.0/configure-361-
cbedic-4.0/configure:362:  ac_optarg=`expr "x$ac_option" : 'x[^=]*=\(.*\)'`
cbedic-4.0/configure-363-
##############################################
cbedic-4.0/configure-394-  -disable-* | --disable-*)
cbedic-4.0/configure:395:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
cbedic-4.0/configure-396-    # Reject names that are not valid shell variable names.
##############################################
cbedic-4.0/configure-399-   { (exit 1); exit 1; }; }
cbedic-4.0/configure:400:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
cbedic-4.0/configure-401-    eval "enable_$ac_feature=no" ;;
##############################################
cbedic-4.0/configure-403-  -enable-* | --enable-*)
cbedic-4.0/configure:404:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
cbedic-4.0/configure-405-    # Reject names that are not valid shell variable names.
##############################################
cbedic-4.0/configure-408-   { (exit 1); exit 1; }; }
cbedic-4.0/configure:409:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
cbedic-4.0/configure-410-    case $ac_option in
cbedic-4.0/configure:411:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
cbedic-4.0/configure-412-      *) ac_optarg=yes ;;
##############################################
cbedic-4.0/configure-585-  -with-* | --with-*)
cbedic-4.0/configure:586:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
cbedic-4.0/configure-587-    # Reject names that are not valid shell variable names.
##############################################
cbedic-4.0/configure-590-   { (exit 1); exit 1; }; }
cbedic-4.0/configure:591:    ac_package=`echo $ac_package| sed 's/-/_/g'`
cbedic-4.0/configure-592-    case $ac_option in
cbedic-4.0/configure:593:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
cbedic-4.0/configure-594-      *) ac_optarg=yes ;;
##############################################
cbedic-4.0/configure-598-  -without-* | --without-*)
cbedic-4.0/configure:599:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
cbedic-4.0/configure-600-    # Reject names that are not valid shell variable names.
##############################################
cbedic-4.0/configure-603-   { (exit 1); exit 1; }; }
cbedic-4.0/configure:604:    ac_package=`echo $ac_package | sed 's/-/_/g'`
cbedic-4.0/configure-605-    eval "with_$ac_package=no" ;;
##############################################
cbedic-4.0/configure-630-  *=*)
cbedic-4.0/configure:631:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
cbedic-4.0/configure-632-    # Reject names that are not valid shell variable names.
##############################################
cbedic-4.0/configure-635-   { (exit 1); exit 1; }; }
cbedic-4.0/configure:636:    ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`
cbedic-4.0/configure-637-    eval "$ac_envvar='$ac_optarg'"
##############################################
cbedic-4.0/configure-651-if test -n "$ac_prev"; then
cbedic-4.0/configure:652:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
cbedic-4.0/configure-653-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
cbedic-4.0/configure-659-do
cbedic-4.0/configure:660:  eval ac_val=$`echo $ac_var`
cbedic-4.0/configure-661-  case $ac_val in
##############################################
cbedic-4.0/configure-671-do
cbedic-4.0/configure:672:  eval ac_val=$`echo $ac_var`
cbedic-4.0/configure-673-  case $ac_val in
##############################################
cbedic-4.0/configure-738-   { (exit 1); exit 1; }; }
cbedic-4.0/configure:739:srcdir=`echo "$srcdir" | sed 's%\([^\\/]\)[\\/]*$%\1%'`
cbedic-4.0/configure-740-ac_env_build_alias_set=${build_alias+set}
##############################################
cbedic-4.0/configure-817-By default, \`make install' will install all the files in
cbedic-4.0/configure:818:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
cbedic-4.0/configure:819:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
cbedic-4.0/configure-820-for instance \`--prefix=\$HOME'.
##############################################
cbedic-4.0/configure-882-if test "$ac_dir" != .; then
cbedic-4.0/configure:883:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
cbedic-4.0/configure-884-  # A "../" for each directory in $ac_dir_suffix.
cbedic-4.0/configure:885:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
cbedic-4.0/configure-886-else
##############################################
cbedic-4.0/configure-895-    else
cbedic-4.0/configure:896:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
cbedic-4.0/configure-897-    fi ;;
##############################################
cbedic-4.0/configure-904-esac
cbedic-4.0/configure:905:# Don't blindly perform a `cd "$ac_dir"/$ac_foo && pwd` since $ac_foo can be
cbedic-4.0/configure-906-# absolute.
cbedic-4.0/configure:907:ac_abs_builddir=`cd "$ac_dir" && cd $ac_builddir && pwd`
cbedic-4.0/configure:908:ac_abs_top_builddir=`cd "$ac_dir" && cd ${ac_top_builddir}. && pwd`
cbedic-4.0/configure:909:ac_abs_srcdir=`cd "$ac_dir" && cd $ac_srcdir && pwd`
cbedic-4.0/configure:910:ac_abs_top_srcdir=`cd "$ac_dir" && cd $ac_top_srcdir && pwd`
cbedic-4.0/configure-911-
##############################################
cbedic-4.0/configure-1017-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
cbedic-4.0/configure:1018:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
cbedic-4.0/configure-1019-    esac
##############################################
cbedic-4.0/configure-1089-    do
cbedic-4.0/configure:1090:      eval ac_val=$`echo $ac_var`
cbedic-4.0/configure-1091-      echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
cbedic-4.0/configure-1103-      do
cbedic-4.0/configure:1104:	eval ac_val=$`echo $ac_var`
cbedic-4.0/configure-1105-        echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
cbedic-4.0/configure-1210-    set,)
cbedic-4.0/configure:1211:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
cbedic-4.0/configure:1212:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
cbedic-4.0/configure-1213-      ac_cache_corrupted=: ;;
##############################################
cbedic-4.0/configure-1233-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
cbedic-4.0/configure:1234:      ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
cbedic-4.0/configure-1235-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
cbedic-4.0/configure-1389-if (
cbedic-4.0/configure:1390:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
cbedic-4.0/configure-1391-   if test "$*" = "X"; then
cbedic-4.0/configure-1392-      # -L didn't work.
cbedic-4.0/configure:1393:      set X `ls -t $srcdir/configure conftest.file`
cbedic-4.0/configure-1394-   fi
##############################################
cbedic-4.0/configure-1433-_ACEOF
cbedic-4.0/configure:1434:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
cbedic-4.0/configure-1435-rm conftest.sed
##############################################
cbedic-4.0/configure-1438-# expand $ac_aux_dir to an absolute path
cbedic-4.0/configure:1439:am_aux_dir=`cd $ac_aux_dir && pwd`
cbedic-4.0/configure-1440-
##############################################
cbedic-4.0/configure-1492-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
cbedic-4.0/configure:1493:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,./+-,__p_,'`
cbedic-4.0/configure-1494-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
cbedic-4.0/configure-1501-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
cbedic-4.0/configure:1502:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
cbedic-4.0/configure-1503-if test -n "$ac_maketemp"; then
##############################################
cbedic-4.0/configure-1509-fi
cbedic-4.0/configure:1510:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
cbedic-4.0/configure-1511-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
cbedic-4.0/configure-1529- # test to see if srcdir already configured
cbedic-4.0/configure:1530:if test "`cd $srcdir && pwd`" != "`pwd`" &&
cbedic-4.0/configure-1531-   test -f $srcdir/config.status; then
##############################################
cbedic-4.0/configure-1993-     "checking for C compiler version" >&5
cbedic-4.0/configure:1994:ac_compiler=`set X $ac_compile; echo $2`
cbedic-4.0/configure-1995-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
cbedic-4.0/configure-2033-echo $ECHO_N "checking for C compiler default output... $ECHO_C" >&6
cbedic-4.0/configure:2034:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
cbedic-4.0/configure-2035-if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
##############################################
cbedic-4.0/configure-2061-    *.* )
cbedic-4.0/configure:2062:        ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
cbedic-4.0/configure-2063-        # FIXME: I believe we export ac_cv_exeext for Libtool,
##############################################
cbedic-4.0/configure-2141-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.o | *.obj ) ;;
cbedic-4.0/configure:2142:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
cbedic-4.0/configure-2143-          export ac_cv_exeext
##############################################
cbedic-4.0/configure-2192-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg ) ;;
cbedic-4.0/configure:2193:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
cbedic-4.0/configure-2194-       break;;
##############################################
cbedic-4.0/configure-2262-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
cbedic-4.0/configure:2263:GCC=`test $ac_compiler_gnu = yes && echo yes`
cbedic-4.0/configure-2264-ac_test_CFLAGS=${CFLAGS+set}
##############################################
cbedic-4.0/configure-2565-# case it prints its new name instead of `make'.
cbedic-4.0/configure:2566:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
cbedic-4.0/configure-2567-   am__include=include
##############################################
cbedic-4.0/configure-2573-   echo '.include "confinc"' > confmf
cbedic-4.0/configure:2574:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
cbedic-4.0/configure-2575-      am__include=.include
##############################################
cbedic-4.0/configure-2628-  if test "$am_compiler_list" = ""; then
cbedic-4.0/configure:2629:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
cbedic-4.0/configure-2630-  fi
##############################################
cbedic-4.0/configure-2790-     "checking for C++ compiler version" >&5
cbedic-4.0/configure:2791:ac_compiler=`set X $ac_compile; echo $2`
cbedic-4.0/configure-2792-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
cbedic-4.0/configure-2856-echo "${ECHO_T}$ac_cv_cxx_compiler_gnu" >&6
cbedic-4.0/configure:2857:GXX=`test $ac_compiler_gnu = yes && echo yes`
cbedic-4.0/configure-2858-ac_test_CXXFLAGS=${CXXFLAGS+set}
##############################################
cbedic-4.0/configure-3035-  if test "$am_compiler_list" = ""; then
cbedic-4.0/configure:3036:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
cbedic-4.0/configure-3037-  fi
##############################################
cbedic-4.0/configure-3626-do
cbedic-4.0/configure:3627:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
cbedic-4.0/configure-3628-echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
cbedic-4.0/configure-3664-fi
cbedic-4.0/configure:3665:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
cbedic-4.0/configure:3666:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
cbedic-4.0/configure:3667:if test `eval echo '${'$as_ac_Header'}'` = yes; then
cbedic-4.0/configure-3668-  cat >>confdefs.h <<_ACEOF
cbedic-4.0/configure:3669:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
cbedic-4.0/configure-3670-_ACEOF
##############################################
cbedic-4.0/configure-3820-do
cbedic-4.0/configure:3821:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
cbedic-4.0/configure-3822-if eval "test \"\${$as_ac_Header+set}\" = set"; then
##############################################
cbedic-4.0/configure-3827-fi
cbedic-4.0/configure:3828:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
cbedic-4.0/configure:3829:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
cbedic-4.0/configure-3830-else
##############################################
cbedic-4.0/configure-3946-fi
cbedic-4.0/configure:3947:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
cbedic-4.0/configure:3948:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
cbedic-4.0/configure-3949-
cbedic-4.0/configure-3950-fi
cbedic-4.0/configure:3951:if test `eval echo '${'$as_ac_Header'}'` = yes; then
cbedic-4.0/configure-3952-  cat >>confdefs.h <<_ACEOF
cbedic-4.0/configure:3953:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
cbedic-4.0/configure-3954-_ACEOF
##############################################
cbedic-4.0/configure-3967-do
cbedic-4.0/configure:3968:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
cbedic-4.0/configure-3969-if eval "test \"\${$as_ac_Header+set}\" = set"; then
##############################################
cbedic-4.0/configure-3974-fi
cbedic-4.0/configure:3975:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
cbedic-4.0/configure:3976:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
cbedic-4.0/configure-3977-else
##############################################
cbedic-4.0/configure-4093-fi
cbedic-4.0/configure:4094:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
cbedic-4.0/configure:4095:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
cbedic-4.0/configure-4096-
cbedic-4.0/configure-4097-fi
cbedic-4.0/configure:4098:if test `eval echo '${'$as_ac_Header'}'` = yes; then
cbedic-4.0/configure-4099-  cat >>confdefs.h <<_ACEOF
cbedic-4.0/configure:4100:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
cbedic-4.0/configure-4101-_ACEOF
##############################################
cbedic-4.0/configure-4189-do
cbedic-4.0/configure:4190:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
cbedic-4.0/configure-4191-echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
cbedic-4.0/configure-4260-fi
cbedic-4.0/configure:4261:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
cbedic-4.0/configure:4262:echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
cbedic-4.0/configure:4263:if test `eval echo '${'$as_ac_var'}'` = yes; then
cbedic-4.0/configure-4264-  cat >>confdefs.h <<_ACEOF
cbedic-4.0/configure:4265:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
cbedic-4.0/configure-4266-_ACEOF
##############################################
cbedic-4.0/configure-4391-ac_LF_and_DOT=`echo; echo .`
cbedic-4.0/configure:4392:DEFS=`sed -n -f confdef2opt.sed confdefs.h | tr "$ac_LF_and_DOT" ' .'`
cbedic-4.0/configure-4393-rm -f confdef2opt.sed
##############################################
cbedic-4.0/configure-4486-do
cbedic-4.0/configure:4487:  if (set +x; test -n "`(eval $as_var=C; export $as_var) 2>&1`"); then
cbedic-4.0/configure-4488-    eval $as_var=C; export $as_var
##############################################
cbedic-4.0/configure-4544-  as_lineno_2=$LINENO
cbedic-4.0/configure:4545:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
cbedic-4.0/configure-4546-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
cbedic-4.0/configure-4584-  as_lineno_2=$LINENO
cbedic-4.0/configure:4585:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
cbedic-4.0/configure-4586-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
cbedic-4.0/configure-4760-configured by $0, generated by GNU Autoconf 2.57,
cbedic-4.0/configure:4761:  with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
cbedic-4.0/configure-4762-
##############################################
cbedic-4.0/configure-4778-  --*=*)
cbedic-4.0/configure:4779:    ac_option=`expr "x$1" : 'x\([^=]*\)='`
cbedic-4.0/configure:4780:    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
cbedic-4.0/configure-4781-    ac_shift=:
##############################################
cbedic-4.0/configure-5034-      fi
cbedic-4.0/configure:5035:      ac_sed_frag=`expr $ac_sed_frag + 1`
cbedic-4.0/configure-5036-      ac_beg=$ac_end
cbedic-4.0/configure:5037:      ac_end=`expr $ac_end + $ac_max_sed_lines`
cbedic-4.0/configure-5038-    fi
##############################################
cbedic-4.0/configure-5051-        cat >$tmp/stdin
cbedic-4.0/configure:5052:        ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
cbedic-4.0/configure:5053:        ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
cbedic-4.0/configure:5054:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
cbedic-4.0/configure:5055:        ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
cbedic-4.0/configure-5056-  * )   ac_file_in=$ac_file.in ;;
##############################################
cbedic-4.0/configure-5099-if test "$ac_dir" != .; then
cbedic-4.0/configure:5100:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
cbedic-4.0/configure-5101-  # A "../" for each directory in $ac_dir_suffix.
cbedic-4.0/configure:5102:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
cbedic-4.0/configure-5103-else
##############################################
cbedic-4.0/configure-5112-    else
cbedic-4.0/configure:5113:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
cbedic-4.0/configure-5114-    fi ;;
##############################################
cbedic-4.0/configure-5121-esac
cbedic-4.0/configure:5122:# Don't blindly perform a `cd "$ac_dir"/$ac_foo && pwd` since $ac_foo can be
cbedic-4.0/configure-5123-# absolute.
cbedic-4.0/configure:5124:ac_abs_builddir=`cd "$ac_dir" && cd $ac_builddir && pwd`
cbedic-4.0/configure:5125:ac_abs_top_builddir=`cd "$ac_dir" && cd ${ac_top_builddir}. && pwd`
cbedic-4.0/configure:5126:ac_abs_srcdir=`cd "$ac_dir" && cd $ac_srcdir && pwd`
cbedic-4.0/configure:5127:ac_abs_top_srcdir=`cd "$ac_dir" && cd $ac_top_srcdir && pwd`
cbedic-4.0/configure-5128-
##############################################
cbedic-4.0/configure-5212-for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
cbedic-4.0/configure:5213:  ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
cbedic-4.0/configure:5214:  ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`
cbedic-4.0/configure-5215-  ac_dir=`(dirname "$ac_dest") 2>/dev/null ||
##############################################
cbedic-4.0/configure-5229-if test "$ac_dir" != .; then
cbedic-4.0/configure:5230:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
cbedic-4.0/configure-5231-  # A "../" for each directory in $ac_dir_suffix.
cbedic-4.0/configure:5232:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
cbedic-4.0/configure-5233-else
##############################################
cbedic-4.0/configure-5242-    else
cbedic-4.0/configure:5243:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
cbedic-4.0/configure-5244-    fi ;;
##############################################
cbedic-4.0/configure-5251-esac
cbedic-4.0/configure:5252:# Don't blindly perform a `cd "$ac_dir"/$ac_foo && pwd` since $ac_foo can be
cbedic-4.0/configure-5253-# absolute.
cbedic-4.0/configure:5254:ac_abs_builddir=`cd "$ac_dir" && cd $ac_builddir && pwd`
cbedic-4.0/configure:5255:ac_abs_top_builddir=`cd "$ac_dir" && cd ${ac_top_builddir}. && pwd`
cbedic-4.0/configure:5256:ac_abs_srcdir=`cd "$ac_dir" && cd $ac_srcdir && pwd`
cbedic-4.0/configure:5257:ac_abs_top_srcdir=`cd "$ac_dir" && cd $ac_top_srcdir && pwd`
cbedic-4.0/configure-5258-
##############################################
cbedic-4.0/configure-5264-  # Strip MF so we end up with the name of the file.
cbedic-4.0/configure:5265:  mf=`echo "$mf" | sed -e 's/:.*$//'`
cbedic-4.0/configure-5266-  # Check whether this is an Automake generated Makefile or not.
##############################################
cbedic-4.0/configure-5290-  # running `make'.
cbedic-4.0/configure:5291:  DEPDIR=`sed -n -e '/^DEPDIR = / s///p' < "$mf"`
cbedic-4.0/configure-5292-  test -z "$DEPDIR" && continue
cbedic-4.0/configure-5293-  # When using ansi2knr, U may be empty or an underscore; expand it
cbedic-4.0/configure:5294:  U=`sed -n -e '/^U = / s///p' < "$mf"`
cbedic-4.0/configure-5295-  test -d "$dirpart/$DEPDIR" || mkdir "$dirpart/$DEPDIR"
##############################################
cbedic-4.0/configure-5558-do
cbedic-4.0/configure:5559:  if (set +x; test -n "`(eval $as_var=C; export $as_var) 2>&1`"); then
cbedic-4.0/configure-5560-    eval $as_var=C; export $as_var
##############################################
cbedic-4.0/configure-5616-  as_lineno_2=$LINENO
cbedic-4.0/configure:5617:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
cbedic-4.0/configure-5618-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
cbedic-4.0/configure-5656-  as_lineno_2=$LINENO
cbedic-4.0/configure:5657:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
cbedic-4.0/configure-5658-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
cbedic-4.0/configure-5837-configured by $0, generated by GNU Autoconf 2.57,
cbedic-4.0/configure:5838:  with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
cbedic-4.0/configure-5839-
##############################################
cbedic-4.0/configure-5855-  --*=*)
cbedic-4.0/configure:5856:    ac_option=`expr "x$1" : 'x\([^=]*\)='`
cbedic-4.0/configure:5857:    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
cbedic-4.0/configure-5858-    ac_shift=:
##############################################
cbedic-4.0/configure-6115-      fi
cbedic-4.0/configure:6116:      ac_sed_frag=`expr $ac_sed_frag + 1`
cbedic-4.0/configure-6117-      ac_beg=$ac_end
cbedic-4.0/configure:6118:      ac_end=`expr $ac_end + $ac_max_sed_lines`
cbedic-4.0/configure-6119-    fi
##############################################
cbedic-4.0/configure-6132-        cat >$tmp/stdin
cbedic-4.0/configure:6133:        ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
cbedic-4.0/configure:6134:        ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
cbedic-4.0/configure:6135:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
cbedic-4.0/configure:6136:        ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
cbedic-4.0/configure-6137-  * )   ac_file_in=$ac_file.in ;;
##############################################
cbedic-4.0/configure-6180-if test "$ac_dir" != .; then
cbedic-4.0/configure:6181:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
cbedic-4.0/configure-6182-  # A "../" for each directory in $ac_dir_suffix.
cbedic-4.0/configure:6183:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
cbedic-4.0/configure-6184-else
##############################################
cbedic-4.0/configure-6193-    else
cbedic-4.0/configure:6194:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
cbedic-4.0/configure-6195-    fi ;;
##############################################
cbedic-4.0/configure-6202-esac
cbedic-4.0/configure:6203:# Don't blindly perform a `cd "$ac_dir"/$ac_foo && pwd` since $ac_foo can be
cbedic-4.0/configure-6204-# absolute.
cbedic-4.0/configure:6205:ac_abs_builddir=`cd "$ac_dir" && cd $ac_builddir && pwd`
cbedic-4.0/configure:6206:ac_abs_top_builddir=`cd "$ac_dir" && cd ${ac_top_builddir}. && pwd`
cbedic-4.0/configure:6207:ac_abs_srcdir=`cd "$ac_dir" && cd $ac_srcdir && pwd`
cbedic-4.0/configure:6208:ac_abs_top_srcdir=`cd "$ac_dir" && cd $ac_top_srcdir && pwd`
cbedic-4.0/configure-6209-
##############################################
cbedic-4.0/configure-6312-        cat >$tmp/stdin
cbedic-4.0/configure:6313:        ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
cbedic-4.0/configure:6314:        ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
cbedic-4.0/configure:6315:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
cbedic-4.0/configure:6316:        ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
cbedic-4.0/configure-6317-  * )   ac_file_in=$ac_file.in ;;
##############################################
cbedic-4.0/configure-6514-    * )
cbedic-4.0/configure:6515:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
cbedic-4.0/configure-6516-  esac
##############################################
cbedic-4.0/configure-6537-for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
cbedic-4.0/configure:6538:  ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
cbedic-4.0/configure:6539:  ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`
cbedic-4.0/configure-6540-  ac_dir=`(dirname "$ac_dest") 2>/dev/null ||
##############################################
cbedic-4.0/configure-6554-if test "$ac_dir" != .; then
cbedic-4.0/configure:6555:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
cbedic-4.0/configure-6556-  # A "../" for each directory in $ac_dir_suffix.
cbedic-4.0/configure:6557:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
cbedic-4.0/configure-6558-else
##############################################
cbedic-4.0/configure-6567-    else
cbedic-4.0/configure:6568:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
cbedic-4.0/configure-6569-    fi ;;
##############################################
cbedic-4.0/configure-6576-esac
cbedic-4.0/configure:6577:# Don't blindly perform a `cd "$ac_dir"/$ac_foo && pwd` since $ac_foo can be
cbedic-4.0/configure-6578-# absolute.
cbedic-4.0/configure:6579:ac_abs_builddir=`cd "$ac_dir" && cd $ac_builddir && pwd`
cbedic-4.0/configure:6580:ac_abs_top_builddir=`cd "$ac_dir" && cd ${ac_top_builddir}. && pwd`
cbedic-4.0/configure:6581:ac_abs_srcdir=`cd "$ac_dir" && cd $ac_srcdir && pwd`
cbedic-4.0/configure:6582:ac_abs_top_srcdir=`cd "$ac_dir" && cd $ac_top_srcdir && pwd`
cbedic-4.0/configure-6583-
##############################################
cbedic-4.0/configure-6589-  # Strip MF so we end up with the name of the file.
cbedic-4.0/configure:6590:  mf=`echo "$mf" | sed -e 's/:.*$//'`
cbedic-4.0/configure-6591-  # Check whether this is an Automake generated Makefile or not.
##############################################
cbedic-4.0/configure-6615-  # running `make'.
cbedic-4.0/configure:6616:  DEPDIR=`sed -n -e '/^DEPDIR = / s///p' < "$mf"`
cbedic-4.0/configure-6617-  test -z "$DEPDIR" && continue
cbedic-4.0/configure-6618-  # When using ansi2knr, U may be empty or an underscore; expand it
cbedic-4.0/configure:6619:  U=`sed -n -e '/^U = / s///p' < "$mf"`
cbedic-4.0/configure-6620-  test -d "$dirpart/$DEPDIR" || mkdir "$dirpart/$DEPDIR"
##############################################
cbedic-4.0/install-sh-85-
cbedic-4.0/install-sh:86:	-t=*) transformarg=`echo $1 | sed 's/-t=//'`
cbedic-4.0/install-sh-87-	    shift
##############################################
cbedic-4.0/install-sh-89-
cbedic-4.0/install-sh:90:	-b=*) transformbasename=`echo $1 | sed 's/-b=//'`
cbedic-4.0/install-sh-91-	    shift
##############################################
cbedic-4.0/install-sh-151-	then
cbedic-4.0/install-sh:152:		dst=$dst/`basename "$src"`
cbedic-4.0/install-sh-153-	else
##############################################
cbedic-4.0/install-sh-158-## this sed command emulates the dirname command
cbedic-4.0/install-sh:159:dstdir=`echo "$dst" | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
cbedic-4.0/install-sh-160-
##############################################
cbedic-4.0/install-sh-172-IFS='%'
cbedic-4.0/install-sh:173:set - `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
cbedic-4.0/install-sh-174-IFS=$oIFS
##############################################
cbedic-4.0/install-sh-206-	then
cbedic-4.0/install-sh:207:		dstfile=`basename "$dst"`
cbedic-4.0/install-sh-208-	else
##############################################
cbedic-4.0/install-sh-216-	then
cbedic-4.0/install-sh:217:		dstfile=`basename "$dst"`
cbedic-4.0/install-sh-218-	else
##############################################
cbedic-4.0/missing-128-         from any GNU archive site."
cbedic-4.0/missing:129:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
cbedic-4.0/missing-130-    test -z "$files" && files="config.h"
##############################################
cbedic-4.0/missing-167-         proper tools for further handling them.
cbedic-4.0/missing:168:         You can get \`$1Help2man' as part of \`Autoconf' from any GNU
cbedic-4.0/missing-169-         archive site."
cbedic-4.0/missing-170-
cbedic-4.0/missing:171:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
cbedic-4.0/missing:172:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
cbedic-4.0/missing-173-    if test -f "$file"; then
##############################################
cbedic-4.0/missing-196-	*.y)
cbedic-4.0/missing:197:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
cbedic-4.0/missing-198-	    if [ -f "$SRCFILE" ]; then
##############################################
cbedic-4.0/missing-200-	    fi
cbedic-4.0/missing:201:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
cbedic-4.0/missing-202-	    if [ -f "$SRCFILE" ]; then
##############################################
cbedic-4.0/missing-226-	*.l)
cbedic-4.0/missing:227:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
cbedic-4.0/missing-228-	    if [ -f "$SRCFILE" ]; then
##############################################
cbedic-4.0/missing-250-
cbedic-4.0/missing:251:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
cbedic-4.0/missing-252-    if test -z "$file"; then
cbedic-4.0/missing:253:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
cbedic-4.0/missing-254-    fi
##############################################
cbedic-4.0/missing-276-         the \`GNU make' package.  Grab either from any GNU archive site."
cbedic-4.0/missing:277:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
cbedic-4.0/missing-278-    if test -z "$file"; then
cbedic-4.0/missing:279:      file=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
cbedic-4.0/missing:280:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $file`
cbedic-4.0/missing-281-    fi
##############################################
cbedic-4.0/missing-304-	*o*)
cbedic-4.0/missing:305:	    firstarg=`echo "$firstarg" | sed s/o//`
cbedic-4.0/missing-306-	    tar "$firstarg" "$@" && exit 0
##############################################
cbedic-4.0/missing-310-	*h*)
cbedic-4.0/missing:311:	    firstarg=`echo "$firstarg" | sed s/h//`
cbedic-4.0/missing-312-	    tar "$firstarg" "$@" && exit 0
##############################################
cbedic-4.0/mkinstalldirs-69-do
cbedic-4.0/mkinstalldirs:70:  set fnord `echo ":$file" | sed -ne 's/^:\//#/;s/^://;s/\// /g;s/^#/\//;p'`
cbedic-4.0/mkinstalldirs-71-  shift
##############################################
cbedic-4.0/Makefile.in-166-	dot_seen=no; \
cbedic-4.0/Makefile.in:167:	target=`echo $@ | sed s/-recursive//`; \
cbedic-4.0/Makefile.in-168-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
cbedic-4.0/Makefile.in-196-	rev="$$rev ."; \
cbedic-4.0/Makefile.in:197:	target=`echo $@ | sed s/-recursive//`; \
cbedic-4.0/Makefile.in-198-	for subdir in $$rev; do \
##############################################
cbedic-4.0/Makefile.in-268-GTAGS:
cbedic-4.0/Makefile.in:269:	here=`$(am__cd) $(top_builddir) && pwd` \
cbedic-4.0/Makefile.in-270-	  && cd $(top_srcdir) \
##############################################
cbedic-4.0/Makefile.in-292-	$(mkinstalldirs) $(distdir)/src
cbedic-4.0/Makefile.in:293:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
cbedic-4.0/Makefile.in:294:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
cbedic-4.0/Makefile.in-295-	list='$(DISTFILES)'; for file in $$list; do \
cbedic-4.0/Makefile.in-296-	  case $$file in \
cbedic-4.0/Makefile.in:297:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
cbedic-4.0/Makefile.in:298:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
cbedic-4.0/Makefile.in-299-	  esac; \
cbedic-4.0/Makefile.in-300-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
cbedic-4.0/Makefile.in:301:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
cbedic-4.0/Makefile.in-302-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
cbedic-4.0/Makefile.in-354-	chmod a-w $(distdir)
cbedic-4.0/Makefile.in:355:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
cbedic-4.0/Makefile.in-356-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
cbedic-4.0/Makefile.in-384-	cd $(distuninstallcheck_dir) \
cbedic-4.0/Makefile.in:385:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
cbedic-4.0/Makefile.in-386-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
cbedic-4.0/Makefile.in-396-	fi
cbedic-4.0/Makefile.in:397:	test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
cbedic-4.0/Makefile.in-398-	  || { echo "ERROR: files left in build directory after distclean:" ; \